Subject: [Qirg] draft-irtf-qirg-quantum-internet-use-cases-07

From: Wojciech Kozlowski <[email-masked]>
Date: Fri, 30 Jul 2021 07:28:39 +0000

Hi all,

First, I thought I'd recap some of the comments from yesterday with regards to the use cases draft as reminder:

-          Terminology: sensing vs. metrology (what's more inclusive)

o   Suggestion: list the applications first, then pick a term

-          Title: use cases vs. application scenarios

o   Something to think about, might make sense

I have two comments from myself:

-          There's a bunch of typos in the latest draft. It would be worth reading it carefully and fixing them.

-          I would like to see the newly added use cases make their relation to quantum networking more explicit. E.g. Quantum chemistry - the networking part is that with a quantum internet, one can execute such computations on a remote QC in a private way (i.e. server does not know your computation). Otherwise, it may look like a QC use case rather than a networking one.

As all the feedback seems to be less and less major, if Rodney agrees I think we can have an RG last call after all the feedback from this meeting is taken into account. We don't have to wait until November.

Thanks,
Wojtek